ONVIF::PTZ::Elements::GetNode(3)

NAME
ONVIF::PTZ::Elements::GetNode

DESCRIPTION
Perl data type class for the XML Schema defined element GetNode from the namespace http://www.onvif.org/ver20/ptz/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   NodeToken

     $element->set_NodeToken($data);
     $element->get_NodeToken();

METHODS

  new
 my $element = ONVIF::PTZ::Elements::GetNode->new($data);

Constructor. The following data structure may be passed to new():

 {
   NodeToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL